<template>
    <swiper-slide class="marketBottom__market2-block--rareWrapper
            swiper-slide marketBottom__market2-block--wrapper">
        <hr class="marketBottom__market2-hr"/>
        <p class="marketBottom__market2-block--rare">{{ props.value }}</p>
        <p class="marketBottom__market2--titleLine">{{props.name}} </p>
    </swiper-slide>
</template>

<script setup>
let props = defineProps({
    name: String,
    value: String
})
</script>
